package com.android.chmo.ui.fragment;

import android.support.v4.app.FragmentManager;
import android.support.v4.app.FragmentTransaction;

import com.android.chmo.R;
import com.android.chmo.base.BaseFragment;
import com.netease.nim.uikit.business.recent.RecentContactsFragment;

/**
 * Created by Administrator on 2018/7/31.
 */

public class MessageFragment extends BaseFragment {

    private RecentContactsFragment fragment;


    @Override
    public int getLayoutRes() {
        return R.layout.page_message;
    }

    @Override
    public void initView() {
        fragment = new RecentContactsFragment();
        fragment.setContainerId(R.id.container);

        FragmentManager fragmentManager = getChildFragmentManager();
        FragmentTransaction transaction = fragmentManager. beginTransaction();
        transaction.replace(R.id.container, fragment);
        transaction.commit();
    }
}
